<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Wecome!!</title>
    </head>

    <body>
        <header>
            <nav>
                <a href="about.html">About</a>
                <a href="contact.html">Contact</a>
            </nav>
        </header>
        <main>
            <h1>Welcome to Coding!</h1>
            <h2>Wecome to HTML!</h2>
            <p>
                Here I am, practicing HTML, learning different tags, and just having a nice time exploring HTML and CSS.
            </p>
            <p>I can already feel myself becoming a programmer.</p>
            <h2>Wecome to CSS!</h2>
            <p>Pretty soon, I'm going to learn some CSS to make this page prettier!</p>
        </main>
        <footer>
            <div>Copyright 1982 by me!</div>
            <div>I like pizza</div>
        </footer>
    </body>

</html>
